{
  "name": "express_test",
  "version": "1.0.0",
  "description": "aprendiendo express ",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.3",
    "express": "^4.16.0"
  }
}
